Bug 20060 - Blank window left on screen at completion of operation
Summary: Blank window left on screen at completion of operation
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-30 20:38 UTC by David Lawrence
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-05 18:58:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2000-10-30 20:38:54 UTC
Main window -> select application/system tripwire -> query
query window comes up with info.  Choose verify  which works, then
uninstall.
Leaves the blank (no info no buttons) query window on the screen.

Comment 1 Alexander Larsson 2001-08-02 16:27:20 UTC
In order to get the developers and maintainers of GnoRPM to look at this bug I
have moved it to the GnoRPM category in the Gnome bug tracker. It can be found
at http://bugzilla.gnome.org/show_bug.cgi?id=58452, where you can add yourself
to the cc-field if you want to recieve information about changes to the bug tatus.




Note You need to log in before you can comment on or make changes to this bug.